## ruby-jekyll-default-layout 0.1.4

=== debian/changelog ===
ruby-jekyll-default-layout (0.1.4-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 16 Aug 2019 15:18:22 +0200

ruby-jekyll-default-layout (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #932586)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 03 Aug 2019 03:22:06 +0200
