=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-default-layout .*/jekyll-default-layout-(.*).tar.gz
