## ruby-jekyll-default-layout 0.1.5

=== debian/changelog ===
ruby-jekyll-default-layout (0.1.5-1) unstable; urgency=low

  * New upstream release.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Add jekyll and ruby-rspec for tests.
    (Depends): Use ${ruby_Depends}.
  * d/copyright (Copyright): Update fields.
  * d/ruby-jekyll-default-layout.docs: Add file.
  * d/ruby-tests.rake: Add to enable tests.
  * d/watch: Use the github sources.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 Oct 2020 01:47:53 +0200
