=== debian/control ===
Source: ruby-jekyll-default-layout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll (<< 5.0),
               jekyll (>= 3.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-default-layout.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-default-layout
Homepage: https://github.com/benbalter/jekyll-default-layout
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-jekyll-default-layout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin to set default layouts for Jekyll pages and posts
 A Jekyll plugin to silently set the default layout for pages or posts if no
 layout is specified in the Markdown file.
